#ifndef __AMPERIMETER_ACS17X_H
#define __AMPERIMETER_ACS17X_H

#include "_config_cpu_.h"
#include "_config_lib_sensor.h"

void acx71x_Init(uint tidx, uint sen, uint rin, uint rdown);
void acx71x_SetOffSet(uint tidx, s32 value);
s32 acx71x_ReadOffSet(uint tidx);
s32 acx71x_ConvertToAmperage(uint tidx, uint adc);

#endif
